configure: Drop unnecessary gperf version check
authorTobias Brunner <tobias@strongswan.org>
Thu, 5 Dec 2019 14:50:12 +0000 (15:50 +0100)
committerTobias Brunner <tobias@strongswan.org>
Fri, 6 Dec 2019 09:30:52 +0000 (10:30 +0100)
commit3d40bf64919f3e7b95bd0067b1fe8315a6847bce
tree3c2e188f51c246a0a1d187e40564b13042f7ab32
parent72373d940a7ff615346d5b03cff116f421c47638
configure: Drop unnecessary gperf version check

While the check probably made sense when strongSwan 4.x was started, gperf
version 3.0.1 was released in 2003, so it's very unlikely that version 2.x
is still around anywhere.
configure.ac